View Issue Details

IDProjectCategoryView StatusLast Update
0029586LazarusOtherpublic2016-02-07 09:48
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029586: French translations (following)
DescriptionNew updated translation PO files.

Best regards,

Gilles
Additional InformationDon't use PO13.zip and PO14.zip : they all come in this new zip file.
TagsNo tags attached.
Fixed in Revision51513
LazTarget-
Widgetset
Attached Files

Relationships

has duplicate 0029502 closedMaxim Ganetsky French translations 
has duplicate 0029509 closedMaxim Ganetsky French translations (following) 

Activities

gilles58

2016-02-04 08:21

reporter  

PO15.zip (262,730 bytes)

gilles58

2016-02-04 08:30

reporter   ~0089750

Issues 0029502 and 0029509 must not be used anymore. The PO15.zip file contains latest updated PO files.

Maxim Ganetsky

2016-02-06 15:51

developer   ~0089812

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-02-04 08:21 gilles58 New Issue
2016-02-04 08:21 gilles58 File Added: PO15.zip
2016-02-04 08:30 gilles58 Note Added: 0089750
2016-02-04 22:56 Maxim Ganetsky Relationship added has duplicate 0029502
2016-02-04 22:56 Maxim Ganetsky Relationship added has duplicate 0029509
2016-02-04 22:57 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-02-04 22:57 Maxim Ganetsky Status new => assigned
2016-02-06 14:52 Maxim Ganetsky Fixed in Revision => 51513
2016-02-06 14:52 Maxim Ganetsky LazTarget => -
2016-02-06 15:51 Maxim Ganetsky Note Added: 0089812
2016-02-06 15:51 Maxim Ganetsky Status assigned => resolved
2016-02-06 15:51 Maxim Ganetsky Fixed in Version => 1.6
2016-02-06 15:51 Maxim Ganetsky Resolution open => fixed
2016-02-07 09:48 gilles58 Status resolved => closed